package model;

import java.net.InetAddress;

public class MessagePseudo extends Message{
	
	private String pseudo;
	
	public MessagePseudo(InetAddress addressSrc, InetAddress addressDest, int portSrc, int portDest, int typeMessage,String pseudo) {
		super(addressSrc, addressDest, portSrc, portDest, typeMessage);
		this.pseudo = pseudo;
	}

	public String getPseudo() {
		return pseudo;
	}

	public void setPseudo(String pseudo) {
		this.pseudo = pseudo;
	}
	
	
}
